ul.menu {
	font-family:industry,proxima-nova,sans-serif;
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#aaa; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:left;
	display:block;
	/*float:none;
	display:table-cell;
	vertical-align:middle;*/
	list-style:none;
}
ul.menu ul {position:absolute; top:48px; left:0; background:#EEE;display:none; opacity:0; list-style:none;width:100%;}
ul.menu ul li {position:relative;border-top:1px solid #FFF; border-left:0px solid #DDD; width:inherit; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#EEE;}
ul.menu ul li a {display:block; padding:7px; text-shadow:none; color:#23459D;text-align:center; }
ul.menu ul li a:hover {background-color:#DDD;}
ul.menu ul ul {left:106px; top:-1px}

ul.menu .menulink {
	font-weight:bold;
	font-style:italic;
	text-align:center;
	background-position:center center; 
	transition:all 0.1s ease-in-out 0s;
	color:#23459D;
	padding:15px 30px 13px;
	font-size:14px;
	background-repeat:repeat-y;
	border-right:1px solid #EEE;
	text-transform:uppercase;
	}
ul.menu .menulink ul a { 
	padding:10px 20px;
	}
ul.menu .menulink:hover { 
	background-color:#f3f3f3;
	transform:scale(1.1,1.1);
	box-shadow:0 3px 6px rgba(3,30,61,0.30);
	border-radius:4px;
	z-index:99;
}
ul.menu .menulink:active { 
	transition:all 0.0s ease 0.0s;
	background-color:#ccc;
	transform:scale(1.05,1.05);
}

ul.menu li.icon {
	float:right;
}
ul.menu .icon > a {
	border:1px solid #23459d;
	color:#23459d;
	box-sizing:border-box;
	padding:8px 12px 6px;
	margin:7px 7px 7px 0px;
	transition:all 0.1s ease-in-out 0s;
}
ul.menu .icon > a:last-child {
	border-radius:2px;
}
ul.menu .icon > a:hover {
	background-color:#23459d;
	color:#FFF;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .menulink.phone {
	float:right;
}
ul.menu .menulink.phone > a {
	border-right:none;
}
@media screen and (max-width: 1100px) {
	ul.menu .menulink.phone {
		display:none;
	}
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 770px) {
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 640px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
		overflow:hidden;
	}
	ul.menu li.icon,
	ul.menu .menulink {
		float:none;
		border: none;
	}
	/*ul.menu .rlink {
		display:none;
		float:none;
	}*/
	ul.menu .rlink {
		width: 100%;
		display: block;
	}
	ul.menu .rlink.icon {
		width:33.33%;
		float:left;
		padding:5px;
		box-sizing:border-box;
	}
	ul.menu .icon > a {
		padding:8px 10px 6px;
		margin:0px;
		font-size: 10px;
	}
	
	ul.menu .menulink > a,
	ul.menu .menulink:hover {
		background-image:none;
		border-left:none;
	}
	/*ul.menu .mobile-nav {
		display:block !important;
	}*/
	#nav ul {
		height:auto;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		float:none;
		clear:both;
		width:100%;
		text-align:center;
		padding:10px 0;
		border-right:none;
		box-sizing:border-box;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		border-bottom:1px solid #3e90d8;
	}
	#nav .menulink:last-child,
	#nav-foot li.menulink:last-child {
		border-bottom:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}
@media screen and (max-width: 500px) {
	ul.menu .rlink.icon {
		padding:8px 10px 6px;
	}
	ul.menu .rlink.icon {
		padding:3px;
	}
}